[ColorScheme]
active_colors=#f0dee0, #191112, #261d1e, #9f8c8e, #524345, #524345, #f0dee0, #000000, #f0dee0, #191112, #191112, #000000, #e91e63, #000000, #f8bbd9, #f8bbd9, #191112, #191112, #191112, #d6c2c3, #d6c2c3
disabled_colors=#d6c2c3, #524345, #261d1e, #9f8c8e, #524345, #524345, #d6c2c3, #d6c2c3, #d6c2c3, #524345, #524345, #000000, #524345, #d6c2c3, #d6c2c3, #d6c2c3, #524345, #524345, #524345, #d6c2c3, #d6c2c3
inactive_colors=#d6c2c3, #191112, #261d1e, #9f8c8e, #524345, #524345, #d6c2c3, #d6c2c3, #d6c2c3, #191112, #191112, #000000, #f8bbd9, #000000, #f8bbd9, #f8bbd9, #191112, #191112, #191112, #d6c2c3, #d6c2c3

[ColorEffects:Disabled]
Color=214,194,195
ColorAmount=0
ColorEffect=0
ContrastAmount=0.65
ContrastEffect=1
IntensityAmount=0.1
IntensityEffect=2

[ColorEffects:Inactive]
ChangeSelectionColor=true
Color=159,140,142
ColorAmount=0.025
ColorEffect=2
ContrastAmount=0.1
ContrastEffect=2
Enable=false
IntensityAmount=0
IntensityEffect=0

[Colors:Button]
BackgroundAlternate=38,29,30
BackgroundNormal=25,17,18
DecorationFocus=233,30,99
DecorationHover=233,30,99
ForegroundActive=233,30,99
ForegroundInactive=214,194,195
ForegroundLink=248,187,217
ForegroundNegative=242,184,181
ForegroundNeutral=248,187,217
ForegroundNormal=240,222,224
ForegroundPositive=248,187,217
ForegroundVisited=248,187,217

[Colors:Complementary]
BackgroundAlternate=38,29,30
BackgroundNormal=25,17,18
DecorationFocus=233,30,99
DecorationHover=233,30,99
ForegroundActive=233,30,99
ForegroundInactive=214,194,195
ForegroundLink=248,187,217
ForegroundNegative=242,184,181
ForegroundNeutral=248,187,217
ForegroundNormal=240,222,224
ForegroundPositive=248,187,217
ForegroundVisited=248,187,217

[Colors:Header]
BackgroundAlternate=25,17,18
BackgroundNormal=25,17,18
DecorationFocus=233,30,99
DecorationHover=233,30,99
ForegroundActive=233,30,99
ForegroundInactive=214,194,195
ForegroundLink=248,187,217
ForegroundNegative=242,184,181
ForegroundNeutral=248,187,217
ForegroundNormal=240,222,224
ForegroundPositive=248,187,217
ForegroundVisited=248,187,217

[Colors:Header][Inactive]
BackgroundAlternate=25,17,18
BackgroundNormal=25,17,18
DecorationFocus=233,30,99
DecorationHover=233,30,99
ForegroundActive=233,30,99
ForegroundInactive=214,194,195
ForegroundLink=248,187,217
ForegroundNegative=242,184,181
ForegroundNeutral=248,187,217
ForegroundNormal=240,222,224
ForegroundPositive=248,187,217
ForegroundVisited=248,187,217

[Colors:Selection]
BackgroundAlternate=74,14,47
BackgroundNormal=233,30,99
DecorationFocus=233,30,99
DecorationHover=233,30,99
ForegroundActive=0,0,0
ForegroundInactive=214,194,195
ForegroundLink=248,187,217
ForegroundNegative=242,184,181
ForegroundNeutral=248,187,217
ForegroundNormal=0,0,0
ForegroundPositive=248,187,217
ForegroundVisited=248,187,217

[Colors:Tooltip]
BackgroundAlternate=25,17,18
BackgroundNormal=25,17,18
DecorationFocus=233,30,99
DecorationHover=233,30,99
ForegroundActive=233,30,99
ForegroundInactive=214,194,195
ForegroundLink=248,187,217
ForegroundNegative=242,184,181
ForegroundNeutral=248,187,217
ForegroundNormal=240,222,224
ForegroundPositive=248,187,217
ForegroundVisited=248,187,217

[Colors:View]
BackgroundAlternate=25,17,18
BackgroundNormal=25,17,18
DecorationFocus=233,30,99
DecorationHover=233,30,99
ForegroundActive=233,30,99
ForegroundInactive=214,194,195
ForegroundLink=248,187,217
ForegroundNegative=242,184,181
ForegroundNeutral=248,187,217
ForegroundNormal=240,222,224
ForegroundPositive=248,187,217
ForegroundVisited=248,187,217

[Colors:Window]
BackgroundAlternate=25,17,18
BackgroundNormal=25,17,18
DecorationFocus=233,30,99
DecorationHover=233,30,99
ForegroundActive=233,30,99
ForegroundInactive=214,194,195
ForegroundLink=248,187,217
ForegroundNegative=242,184,181
ForegroundNeutral=248,187,217
ForegroundNormal=240,222,224
ForegroundPositive=248,187,217
ForegroundVisited=248,187,217

[WM]
activeBackground=25,17,18
activeBlend=240,222,224
activeForeground=240,222,224
inactiveBackground=25,17,18
inactiveBlend=214,194,195
inactiveForeground=214,194,195